select#uws_layout_select, select#uws_template_select {
    padding: initial;
    border: initial;
    border-radius: initial;
    width: initial;
    max-width: initial;
    min-width: initial;
    display: inline-block;
    background:white !important
}

    select#uws_layout_select:focus, select#uws_template_select:focus {
        border-color: initial !important;
        box-shadow: initial !important;
        outline: initial;
        border-radius: initial !important;
        background:white !important
    }


    /* uws detail */

.uws_detail {
   margin-bottom: 30px;      
}

 .uws-setting .uws_share_box2 ul  {
   padding-left:0px;      
}

.uws-setting .uws_detail a  {
   text-decoration:underline !important;    
}

.uws-setting .uws_detail a:hover  {
   text-decoration:none !important;    
}

.uws-setting .uws_share_box2 ul li a  {
   text-decoration:none !important;    
}

/* uws news right */
.uws-news-right .nav-tabs li a {
    cursor:pointer !important;
}

.uws-news-right .simple-post-list   {
    padding-left:0px;
}

.uws-news-right .simple-post-list li:first-child  {
    margin-top:20px;
}

.uws-news-right .simple-post-list li  {
    list-style-type:none;
    margin-bottom:18px;
}

.uws-news-right .simple-post-list li .post-image {
    margin-bottom: 5px;
}

.uws-news-right .simple-post-list li a  {
    color:#4e3121;
}

.uws-news-right .simple-post-list li a:hover {
    color:black;
}

.uws-news-right .nav-tabs > li.active > a {
    border-bottom: 1px solid #acabbd;
}

.uws-news-right .nav-tabs {
    border-bottom: initial;
}


/* download */
.gen-table,
table {
	width: 100%;	
	margin-bottom: 20px;
}

.gen-table caption,
table caption {
	margin-bottom: 10px;
}

    .gen-table th,
    table th {
        font-weight: bold;
        color: black;
        text-align: left !important;
    }

.gen-table th, .gen-table td,
table th, table td {
	
	padding: 5px;	
	text-align: left;
   	border: 1px solid #acabbd;	
	vertical-align: top;
}

.gen-table .empty-left-top,
table .empty-left-top {
	background-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
}

.gen-table .empty-left-bottom,
table .empty-left-bottom{
	background-color: transparent;	
	border-left-color: transparent;
	border-bottom-color: transparent;
}

.gen-table td.top-left,
table td.top-left {
	text-align: left;
	vertical-align: top;
}



    .gen-table thead th,
    .gen-table tfoot td,
    table thead th,
    table tfoot td {
        background-color: #4e3121;
        border-color: #acabbd;
        color: #808080;
    }

.gen-table thead th,
table thead th {
	color:white;
    font-size: 0.980em; 
    text-align:center;
}

.gen-table tbody th,
.gen-table tr.odd th, 
.gen-table tr.odd td,
table tbody th,
table tr.odd th, 
table tr.odd td {
	background-color: #f7f7f7;
}


.gen-table tbody tr td a, 
.gen-table tbody tr td,
table tbody tr td a, 
table tbody tr td{
color:#555555;
}

.gen-table tbody tr:hover td a, 
.gen-table tbody tr:hover td,
table tbody tr:hover td a, 
table tbody tr:hover td{
color:white;
}

table.table tbody tr:hover td a, 
table.table tbody tr:hover td{
color:black;
}

table>tbody>tr>td,
.table>tbody>tr>td {
    border-top: solid #acabbd 1px; 
    vertical-align:middle
}

    .gen-table tbody tr:nth-child(even),
    table tbody tr:nth-child(even) {
        background: #eaeaea !important;
    } 

     table.table tbody tr:nth-child(even) {
        background: white !important;
    }

.gen-table tbody tr:nth-child(odd),
table tbody tr:nth-child(odd) {
    background: white !important;
} 


.gen-table tbody tr:hover th, 
.gen-table tbody tr:hover td,
table tbody tr:hover th, 
table tbody tr:hover td {
background-color:#4e3121;
border: 1px solid #acabbd;
}

table.table tbody tr:hover th, 
table.table tbody tr:hover td {
background-color:white;
border: 1px solid #acabbd;
}

.gen-table tbody tr:hover td a:hover,
table tbody tr:hover td a:hover{
text-decoration:none;
}

.gen-table thead tr th.zmena,
table thead tr th.zmena {
	width:23%;
}


.gen-table tbody tr td:last-child,
table tbody tr td:last-child  {
	text-align:left;
}

.gen-table tbody tr td:first-child,
table tbody tr td:first-child   {
	vertical-align:middle;
	text-align:left;
}

.gen-table tbody tr td,
table tbody tr td  {
	vertical-align:middle;
}


.bila_stazeni { 
    background:#4e3121; 
    padding:19px 19px 1px 19px;
   width:auto;
   height:auto;
    margin:10px 0px 33px 0px;
   -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
}
  
.bila_stazeni .gen-table tr td,
.bila_stazeni table tr td  {padding:5px 10px 5px 10px}

    .bila_stazeni .gen-table tr td .fileposun a span,
    .bila_stazeni table tr td .fileposun a span {
        float: none;
        margin-left: 10px !important;
        margin-top: 2px !important;
        vertical-align: middle !important;
        color: black;
        display: inline-block;
    }

    .bila_stazeni table tr td .fileposun a {
       text-decoration: none
    }

.bila_stazeni .gen-table tr:hover td .fileposun a span,
.bila_stazeni .gen-table tr:hover td .velposun,
.bila_stazeni table tr:hover td .fileposun a span,
.bila_stazeni table tr:hover td .velposun  {color:white;}

.velposun { float:right;margin-right:10px;margin-top:2px;padding:0;font-size:12px;color:#001d51;}

.bila_stazeni .gen-table tbody tr:hover th, .bila_stazeni .gen-table tbody tr:hover td {
    background: #672400;
}


/* gallery - photos */

.uws-gallery .product-block .product-image .product-mainpic {
	opacity: 1;
}


.uws-gallery .product-block:hover .product-image .product-mainpic {
	transform: rotateY(-180deg);
	opacity: 1;
}

.uws-gallery:hover .product-image .product-secondpic {
	transform: rotateY(0deg);
	opacity: 1;
}


/*  news list */

.post-large {
    margin-bottom:25px;   
}

.post-large:hover .img-thumbnail {
    border: 1px solid #acabbd;
    padding: 1px;
}

.post-large:hover h3 a {
    color: #4e3121;    
}

.post-large:hover h3 a:hover {
    color: black;    
}

.post-large .post-content {
    padding-left: 0px;
    padding-right: 0px;
}

.post-large .post-content h3 {
    font-size:29px;
    margin-bottom:2px;
}

/*.post-large .post-content p {
    padding-bottom:0px;
    margin-bottom:0px;
}*/

.post-large .post-content h3 + p {
    padding-bottom:0px;
    margin-bottom:15px;
}

.post-large .post-content .post-meta p {
    padding-bottom:0px;
    margin-bottom:0px;
}

.post-large .post-content .post-meta a {
    color:white;
    text-decoration:none !important;
}

.post-large .post-content .post-meta a:hover {
    color:#4e3121;
    text-decoration:none !important;
}

.post-large .post-image {
    margin-bottom:10px;
}


/* news detail */

.uws_detail .post-content h3 {
    font-size:29px;    
}


/* section  */
/*#page-content {
    padding: 0px 0;
}*/

/* menu */

#mainMenu > ul ul ul,
#mainMenu > ul ul ul ul,
#mainMenu > ul ul ul ul ul,
#mainMenu > ul ul ul ul ul ul   {
    display:none
}

/* contact */
#UWSform {
    margin-bottom:0px;
}


/* others */

.img-responsive {
    max-width:100%;
    height:auto;
    display:block;
}

.img-setting {
    float:left;
    margin-right:15px;
    margin-bottom:15px;
}

.th {
    line-height: 0;
    display: inline-block;
    border: solid 4px #acabbd;
    max-width: 100%;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.2);
    transition: all 200ms ease-out;
}

.th:hover, .th:focus {
        box-shadow: 0 0 6px 1px #663420;
    }

.form-control:focus {
    border: 2px solid #672400;
}



iframe  {
        margin-bottom:19px;
    }

@media only screen and (min-width: 62.063em) {
    /*.uws-setting  {
        padding-bottom:35px;
    }*/

    .uws_share_box2  {
        margin-bottom:35px;
    }
}



.uws-setting p > a, 
   .uws-setting ul li > a,
   .uws-setting ol li > a  {
        text-decoration:underline !important;
        color:#4e3121;
    }

.uws-setting p > a.btn.btn-default-3.waves,
.uws-setting p > a.btn.btn-default-3,
.uws-setting p > a.btn.waves,
.uws-setting p > a.waves  {
        text-decoration:none !important;
        color:white;
    }


    .uws-setting p > a.uws-button,
    .uws-setting ul li > a.uws-button,
    .uws-setting ol li > a.uws-button {
        text-decoration: none !important;
        color: #4e3121;
    }

    .uws-setting p > a:hover, 
   .uws-setting ul li > a:hover,
   .uws-setting ol li > a:hover  {
        text-decoration:none !important; 
        color: #7b7b7b;       
    }

     .uws-setting .pagination li > a,
   .uws-setting .pagination li > a:hover,
  .uws-setting .rrssb-buttons li > a,
  .uws-setting .rrssb-buttons li > a:hover  {
        text-decoration:none !important;        
    }

    .uws-setting .pagination li > a {
        margin-bottom:10px        
    }

   

    .uws-setting ol {
        list-style-type: decimal;
        padding-left: 15px; 
        list-style-position: outside;       
    }

    /*.uws-setting ul{
        padding-left:30px
    }*/

    .uws-setting ol ul, 
    .uws-setting ul ul{
        list-style-type: disc;
        padding-left:19px;
        margin-left:0px;
        list-style-position: outside;
    }

.group-select ul {
    padding-left:0px    
}

.uws-setting ol li {
    font-size: 15px
}

 .uws-setting .pagination {
    padding-left:0px;
    margin-top:0px;
}

            
    .uws-setting .pagination li.active a,
    .uws-setting .pagination li.active a:hover
     {
        color: #4e3121;
    }

  


